extends ../../_layoutEter.pug
include ../../includes/dimGen

block content
  .eter
    - var path = "eternalfest/contrees/templeDesAbimes"
      h1 Temple des Abîmes
      br
      p Fan-made, cette contrée créée par KeizerAxel a été rendue éternelle le 22 février 2019 !
      br
      br
      a(href="/"+path+"/intro.html")
              img(src="/"+path+"/min/intro.png", alt="intro", title="intro", width="100px", height="119px")
      - for (var n = 0; n < 7; n++)
          a(href="/"+path+"/00"+n+".html")
              img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
      +dimGen(path, "", 6, 4)
      include ../../includes/br
